» Ubuntu » Packages

Error

two or more packages specified (libghc-pandoc-types-prof raring)